/*
	Todd Motto Labs
	URL: www.toddmotto.com
*/

a, a:hover {
	text-decoration: none;
}
ul, ol {
	list-style: none;
}
/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
	width:745px;
	position: relative;
	display: inline-block;
	font-size: 14px;
	font-weight: 900;
	float: right;
	margin: 0px;
	padding:0 ;
	background:#0060A9;
	border: 0px solid red;
}
.nav-list {
	text-align: left;
}
.nav-item {
	float: left;
 *display:inline;
	zoom: 1;
	position: relative;
}
.nav-item a {
	font-size: 16px;
	font-family: 'PT Sans';
	font-weight: 400;
	color: #fff;
	display: block;
	padding: 12px 30px;
	transition: 0.2s;
	border-right: 0px solid #272360;
}
.nav-item > a:hover {
	color:#0060A9 ;
	background:#DCF0FB ;/*background: -moz-linear-gradient(#262F85, #0067AD)
	background: -webkit-linear-gradient(#262F85, #0067AD)
	background: -o-linear-gradient(#262F85, #0067AD);
	background: linear-gradient(#262F85, #0067AD);*/
}
.nav-item:hover .nav-submenu {
	display: block;
}
/* Navigation submenu */
.nav-submenu {
	display: none;
	position: absolute;
	left: 0;
	width: 180px;
	z-index: 999;
}
.nav-submenu-item a {
	color: #000;
	font: 14px arial;
	display: block;
	padding: 12px;
	background: #DCF0FB;
	border-bottom: 1px solid #ccc;
}
.nav-submenu-item a:hover {
	color:#fff;
	background: #E77910;
}
/* Mobile navigation */
.nav-mobile {
	display: none; /* Hide from browsers that don't support media queries */
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	background: #3D3D3B url(../img/nav.svg) no-repeat center center;
	background-size: 18px;
	height: 50px;
	width: 50px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position: absolute;
	top: 0;
	right: 0;
	display: none;
	border: 0px solid red;
	background: #0E6EEB;
	height: 45px;
	width: 50px;
	cursor: pointer;
}
.nav-click i {
	display: block;
	height: 48px;
	width: 48px;
	background: url(../img/drop.svg) no-repeat center center;
	background-size: 20px;
}
.nav-click:hover {
	background-color: #009FE8;
}
.nav-rotate {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 768px) {
.nav-mobile {
	display: block;
}
.nav {
	width: 100%;
	padding: 50px 0 0;
}
.nav-list {
	display: none;
}
.nav-item {
	width: 100%;
	float: none;
}
.nav-item > a {
	padding: 15px;
}
.nav-click {
	display: block;
}
.nav-mobile-open {
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}
.nav-item:hover .nav-submenu {
	display: none;
}
.nav-submenu {
	position: static;
	width: 100%;
}
}
